Bug 104451 - [MAINTAINER UPDATE] multimedia/quodlibet: Python 2.5 compatibility
[MAINTAINER UPDATE] multimedia/quodlibet: Python 2.5 compatibility
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: alepulver
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-16 04:50 UTC by johnson.peter
Modified: 2006-10-31 02:40 UTC (History)
0 users

See Also:


Attachments
file.diff (11.50 KB, patch)
2006-10-16 04:50 UTC, johnson.peter
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description johnson.peter 2006-10-16 04:50:17 UTC
Broken with Python 2.5.  This was only a temporary problem when lang/python was bumped to 2.5 and then back to 2.4, but this problem will return (assuming lang/python will again get bumped to 2.5 after 6.2 release).

Fix: Patch to port based on QL SVN.  I didn't PORTREVISION bump; feel free to
change this if the committer thinks it's necessary.

Patch attached with submission follows:
Comment 1 alepulver freebsd_committer 2006-10-17 20:04:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->alepulver

Take PR.
Comment 2 alepulver freebsd_committer 2006-10-31 02:39:36 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 3 dfilter freebsd_committer 2006-10-31 02:39:36 UTC
alepulver    2006-10-31 02:39:31 UTC

  FreeBSD ports repository

  Added files:
    multimedia/quodlibet/files patch-python25 
  Log:
  - Fix with Python 2.5.
  
  PR:             ports/104451
  Submitted by:   Peter Johnson <johnson.peter@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.1       +307 -0    ports/multimedia/quodlibet/files/patch-python25 (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"